RPMDEPS(8)

NUME
rpmdeps - generează dependențele pachetelor RPM

SINOPSIS
rpmdeps {-P|--provides} {-R|--requires} {--rpmfcdebug} FIȘIER ...

DESCRIERE
rpmdeps generează dependențele de pachete pentru setul de argumente FIȘIER. Fiecare argument FIȘIER este căutat pentru dependențele Elf32/Elf64, interpretor de script sau per-script, iar dependențele sunt afișate la ieșirea standard (stdout).

OPȚIUNI

-P, --provides
    Afișează informațiile asupra ceea ce furnizează pachetele

-R, --requires
    Imprimă pachetele necesare

--recommends
    Imprimă pachetele recomandate

--suggests
    Imprimă pachetele sugerate

--supplements
    Imprimă pachetele suplimentare

--enhances
    Imprimă pachetele care aduc îmbunătățiri

--conflicts
    Imprimă conflictele

--obsoletes
    Imprimă pachetele obsoletele

--alldeps
    Imprimă toate dependențele

CONSULTAȚI ȘI
rpm(8), rpmbuild(8)

AUTORI
Jeff Johnson <jbj@redhat.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.